/************************************************/
/*** Layout:Core:Start **********************/
/************************************************/
html,body,div{margin:0; padding:0; }
form{display:block; margin:0; padding:0; }
.clearer{clear:both; }
.hidden{visibility:hidden; }
.nodisplay{display:none; }
/************************************************/
/*** Layout:Core:End ************************/
/************************************************/
/************************************************/
/*** Layout:Header:Start ********************/
/************************************************/
div#container{margin:0; width:100%; }
div#menusearch{margin:0; padding:0; width:100%; height:33px; }
div#menusearch-wrapper{margin:0 auto; width:940px; height:33px; }
div#search{margin:0; padding:0 10px 0 0; float:right; height:33px; }
div#search form{width:240px; height:33px; }
div#search form p{display:block; margin:0; padding:12px 0 0 0; }
div#search form p input{width:180px; border:0; }
div#title{margin:0; padding:25px 0 0 0; width:100%; height:83px; }
div#title-wrapper{margin:0 auto; width:940px; }
div#sitename{margin:0; padding:0; float:left; width:420px; height:83px; }
div#sitename h1{display:block; margin:0; padding:0; height:67px; }
div#sitename h1 a{display:block; margin:0; padding:0; height:67px; text-indent:-9999px; }
div#sitename p{display:block; margin:0; padding:0 0 0 20px; line-height:20px; }
div#myads{margin:0; padding:9px 15px 0 0; float:right; height:44px; }
div#myads p{display:block; margin:0; padding:0; }
div#myads p a img{border:0; }
/************************************************/
/*** Layout:Header:End **********************/
/************************************************/
/************************************************/
/*** Layout:Body:Start **********************/
/************************************************/
div#wrapper{margin:0; padding:0; width:100%; }
div#wrapper-wrapper{margin:0 auto; padding:20px 0 0 0; width:940px; }
div#content{margin:0; padding:0px 15px 15px 15px; width:645px; float:left; }
div#sidebar{margin:0; padding:0 15px 30px 0; width:250px; float:right; }
/************************************************/
/*** Layout:Body:End ************************/
/************************************************/
/************************************************/
/*** Layout:Blog Entry:Start ****************/
/************************************************/
div.pagetitle h2{display:block; margin:0 0 40px 0; padding:0; text-align:center; }
div.post{margin:0 0 50px 0; padding:0; }
div.post div.title h2{margin:0; padding:0 0 8px 0; border-bottom:1px solid;  }
div.post div.title p{display:block; margin:0; padding:0 10px; border-top:1px solid; }
div.post div.title p span.date{padding:0 10px 0 15px; }
div.post div.title p span.comments{padding:0 10px 0 15px; }
div.post div.title p span.categories{padding:0 10px 0 15px; }
.post img{border:1px solid #D9D4C1; padding:5px}
div.post div.entry blockquote{margin:15px 0; padding:0 10px 0 45px; border:1px solid; border-left:2px solid; }
/************************************************/
/*** Layout:Blog Entry:End ******************/
/************************************************/
/************************************************/
/*** Layout:Comments:Start ******************/
/************************************************/
div#comments,div#postcomment{margin:40px 0 0 0; }
div#comments h3,div#postcomment h3{display:block; margin:0; padding:0; }
div#comments p,div#postcomment p{display:block; margin:0; padding:0; }
ol.commentlist{display:block; margin:15px 0 0 0; padding:0; list-style-type:none; }
ol.commentlist li.commentlist{display:block; margin:0 0 20px 0;  padding:0; }
ol.commentlist li.commentlist cite{display:block; padding:0 15px; line-height:26px; text-align:right; }
ol.commentlist li.commentlist div.commenttext{margin:0; padding:10px; }
ol.commentlist li.commentlist div.commenttext img.avatar{float:left; padding:2px; border:1px solid; }
ol.commentlist li.commentlist div.commenttext div.interior{float:left; margin:0 0 0 10px; width:543px; }
small.commentmetadata{display:block; }
small.commentmetadata cite{display:block; margin:0; padding:0 0 3px 0; }
form#commentform{display:block; margin:20px 0 0 0; padding:0; }
form#commentform p{display:block; margin:0 0 5px 0; padding:0; line-height:14px; }
form#commentform p label{display:block; margin:0; padding:0 0 5px 0; }
form#commentform p.input span{display:block; margin:0; padding:5px 0 0 0; height:22px; }
form#commentform p.input span input{width:230px; padding:0 5px; border:0; }
form#commentform p.textarea{display:block; margin:0 0 10px 0;  }
form#commentform p.textarea span{display:block; margin:0; padding:0; }
form#commentform p.button{text-align:left; }
textarea#comment{width:347px; height:62px; padding:5px; border:0; }
/************************************************/
/*** Layout:Comments:End ********************/
/************************************************/
/************************************************/
/*** Layout:Sidebar:Start *******************/
/************************************************/
div#box-rss{border:5px solid; margin:0 0 10px 0; }
div#box-rss p{margin:0; padding:15px 10px; text-align:center; }
div#box-google{margin:0 0 10px 0; }
div.box{margin:10px 0 0 0; }
div.box h3{margin:0; padding:10px; border:5px solid; text-align:center; }
div.box div.interior{padding:5px; }
div.box div.interior ul{list-style-type:none; margin:0;  padding:0; }
div.box div.interior ul li a,div.box div.interior ul li a:visited{display:block; padding:10px; }
div.box-adverts{padding:0; }
div.box-adverts div{padding:0; height:125px; }
div.box-adverts img{border:0; float:left; }
div.box-tabs div.interior{padding:0; }
div.box-tabs div.interior ul.tabs{padding:15px 10px; }
div.box-tabs div.interior ul.tabs li a,div.box-tabs div.interior ul.tabs li a:visited{display:inline; padding:0 5px; }
div.box-tabs div.interior div ul{display:block; list-style-type:none; margin:0; padding:0 5px; }
div.box-tabs div.interior div ul li a,div.box-tabs div.interior div ul li a:visited{margin:0; padding:10px; }
div.box-tabs div.interior div#tab-com ul li{padding:10px; }
div.box-tabs div.interior div#tab-com ul li a,div.box-tabs div.interior div#tab-com ul li a:visited{display:inline; padding:0; }
div.box-categories div.interior ul li{padding:10px; }
div.box-categories div.interior ul li a,div.box-categories div.interior ul li a:visited{display:inline; padding:0; }
div.box-widget_calendar div.interior,div.box-widget_archive div.interior,div.box-widget_tag_cloud div.interior{padding:5px; }
table#wp-calendar{width:180px; margin:0 auto; }
/************************************************/
/*** Layout:Sidebar:End *********************/
/************************************************/
/************************************************/
/*** Layout:Footer:Start ********************/
/************************************************/
div#footer{border-top:8px solid; }
div#footer-wrapper{margin:0 auto; padding:20px; width:920px; }
div#footer-wrapper p{display:block; margin:0; padding:0; }
/************************************************/
/*** Layout:Footer:End **********************/
/************************************************/
div#ip_access_map_holder { width:100%; height:300px; }